@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/bg_diagonales.png);
}
form{
	padding-top:210px;
}

table{ 
	border:none;
}

div {
	font-family: Arial,Verdana,sans-serif; font-size: 8px; color:#333;
}

a {
	font-family: Arial,Verdana,sans-serif; font-size: 8px; color:#1F91C7;
}

.intro
{
	font-family: Arial,Verdana,sans-serif; font-size:14px; text-align:left; color:#333; font-weight:900; padding-bottom:15px;
}

.confirm
{
	font-family: Arial,Verdana,sans-serif; font-size:16px; text-align:center; color:#333; padding-top:220px; font-weight:900;
}

.img
{
	text-align:center; padding-top:25px;
}

.content{
	background-image: url(images/img_bg.jpg);
	background-repeat: no-repeat;
	font-family: Arial,Verdana,sans-serif; font-size: 12px; color:#333; line-height: 1.25; 
	margin-left: auto;
    margin-right: auto;
	margin-top:40px;
    width:500px;
	padding:10px;
	border:#999 thin solid;
}